@import "{}/imports/ui/stylesheets/variables/index";

.event .event-edit-header {
  margin-top: 0;
}

.event-edit {
  background-color: $event-body-bg;
}

.changed-replicas {
  opacity: 0.4;
  transition: opacity 0.15s;

  &.is-emphasized {
    opacity: 1;
  }
}

.changed-replicas ul {
  list-style-position: inside;
  margin: 0;
  padding: 0;
}

.update-changed-replicas-help + ul {
  margin-top: 10px;
}
